<?php

if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<!-- newsletter Area Start -->
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}
  
	?>		
	<div class="newsletter-area" id="newsletter" >
		<?php
			// width 
			$c_width = get_theme_mod('news_c_width', 'container');

		    if ($c_width === 'container') {
				    $c_alignment = 'container';
				} elseif ($c_width === 'container-fluid') {
				    $c_alignment = 'container-fluid';
				} else {
				    $text_alignment = 'container'; // Default to 'container' if the setting is invalid
				}		 
					
	    ?>
		<div class="<?php echo esc_attr($c_width); ?>">
		<?php
			$newsletter_page_id = get_theme_mod('newsletter_page');
			$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'Get Updated With My Tips And News');
			$newsletter_pg_txt = get_theme_mod('newsletter_pg_txt', 'Daily Tips for a Healthy Mind to Your Inbox');
			$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');		
		?>	
			<div class="newslettersign-box">			
				<?php if($newsletter_page_maintitle || $luzuk_newsletter_shortcode ){ ?>
				
				<div class="row mr-0"> 
					<div class="titlebox"> 
						<h3><?php echo ($newsletter_page_maintitle);  ?></h3>
						<p><?php echo ($newsletter_pg_txt);  ?></p>
					</div>				
					<div class="box-form">	          	 		
						<div class="ht-newsletter-member-wrap">
							<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
				
				<?php }?>
				<div class="clearfix"></div> 
			</div>
			
		</div>
	</div> 	
<?php } 